*.domtabs
{
	margin:0;
	padding:0;
	list-style:none;
	border:none;
}

div.domtab
{
	margin:0;
}

ul.domtabs
{
	padding:0;
	margin:0;
	float:left;
	width:100%;
}

ul.domtabs li
{
	margin:0;
	margin-top:15px;
	margin-bottom:15px;
	padding:0;
	float:left;
}

ul.domtabs a:link,
ul.domtabs a:visited,
ul.domtabs a:active,
ul.domtabs a:hover
{
	padding:10px;
	background:#666;
	color:#ccc;
	font-weight:bold;
	text-decoration:none;
}

html>body ul.domtabs a:link,
html>body ul.domtabs a:visited,
html>body ul.domtabs a:active,
html>body ul.domtabs a:hover
{
	height:auto;
}

ul.domtabs a:hover
{
	background:#888;
}

div.domtab div
{
	clear:both;
	width:auto;
}

ul.domtabs li.active a:link,
ul.domtabs li.active a:visited,
ul.domtabs li.active a:active,
ul.domtabs li.active a:hover
{
	background:#333;
	color:#fff;
}

#domtabprintview
{
	float:right;
	text-align:right;
	margin:0;
	padding:0;
}

#domtabprintview a:link,
#domtabprintview a:visited,
#domtabprintview a:active,
#domtabprintview a:hover
{
	color:#999;
}
